
Zyxel ES3500-24 Managed L2 Black
Model ES3500-24Part no. 4742EAN 7605591194096
34 specifications
- Speed0.1 Gbit/s
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity24
- 10G supportNo
- MAC address table16000 entries
Overview
- Speed
- 0.1 Gbit/s
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 24
- 10G support
- No
- MAC address table
- 16000 entries
- Brand
- Zyxel
- Category
- Network Switch
- Model
- ES3500-24
- Part numbers
- 4742, ES3500-24-EU0101F, ES3500-24-GB0101F, ES3500-24
- EAN / UPC
- 7605591194096, 115971081573, 4718937565634, 4718937562213 +3 more
- Also known as
- Zyxel ES3500-24 Managed L2 Black
Specifications
34 specifications in 8 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| MIB support | RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 24 |
| Fast Ethernet (copper) ports quantity | 24 |
| Power connector | DC-in jack |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
| 10G support | No |
| Copper ethernet cabling technology | 100BASE-TX, 10BASE-T |
| Port mirroring | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Supported data transfer rates | 10/100 Mbps |
| Maximum data transfer rate | 0.1 Gbit/s |
| Jumbo frames support | Yes |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| MAC address filtering | Yes |
| SSH/SSL support | Yes |
| Security algorithms | 802.1x RADIUS |
| Static port security | Yes |
Design
| Specification | Value |
|---|---|
| Stackable | Yes |
| Product colour | Black |
| LED indicators | Yes |
| Safety | EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC, ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1 |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Other features
| Specification | Value |
|---|---|
| Networking features | Fast Ethernet |
What people say
Reviews & ratings
Zyxel ES3500-24 Managed L2 Black
No reviews yet
Be the first to tell others how Zyxel ES3500-24 Managed L2 Black works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare Zyxel ES3500-24 Managed L2 Black
All network switch comparisons- Zyxel ES3500-24 Managed L2 Black vsZyxel GS-108B v2Compare specs
- Zyxel ES3500-24 Managed L2 Black vsZyxel XGS1910-48 Managed L2 BlackCompare specs
- Zyxel ES3500-24 Managed L2 Black vsZyxel GS1910-24 Gigabit Ethernet (10/100/1000) BlackCompare specs
- Zyxel ES3500-24 Managed L2 Black vsZyxel GS1910-48 BlackCompare specs
- Zyxel ES3500-24 Managed L2 Black vsDell PowerConnect 2816 Managed L2/L3 Gigabit Ethernet (10/100/1000) 1U BlackCompare specs
- Zyxel ES3500-24 Managed L2 Black vsLevelOne 26-Port Gigabit Switch, 2 x SFPCompare specs
- Zyxel ES3500-24 Managed L2 Black vsLG SMC8612XL3 network switch Managed L3 BlackCompare specs
- Zyxel ES3500-24 Managed L2 Black vsIntellinet 560542 network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) BlackCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















